@charset "utf-8";
/* CSS Document */
/***************************宽屏样式(start)***************************/
.w_1200 .main{width:1200px; padding-bottom:35px;}
.w_1200 .wrap{width:1180px;}
.w_1200 .nav .i .ia{padding:0 40px;}
.w_1200 .rightside{width:870px;}
.w_1200 .pro_list{width:868px;}
.w_1200 .pro_list .item{width:289px;}
.w_1200 .pro_list .item .c{width:250px;}
.w_1200 .pro_list .item.last{border-right:none; width:290px;}
.w_1200 .pro_list .item .c .img{width:250px; height:250px;}
.w_1200 .pro_detail .info{width:458px;}
.w_1200 #lib_inquire_list > ul > li .info{width:660px;}
/***************************宽屏样式(end)***************************/
.default_shopping_cart{background: transparent;}
.delay{ -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.delay:hover{ transform: scale(1.08,1.08); -moz-transform: scale(1.08,1.08); -ms-transform: scale(1.08,1.08); -webkit-transform: scale(1.08,1.08); -o-transform: scale(1.08,1.08);}
body{background:#f4f4f4; font-family:Arial, Helvetica, sans-serif;}
.main{width:1000px; margin:0 auto; background:#fafafa; box-shadow:0 0 5px #ccc;}
.wrap{width:980px; margin:0 auto; zoom:1;} 
.wrap:after,.wrap:before{display:table; content:'';}
.wrap:after{clear:both;}
img{vertical-align:middle;}
#lib_inquire_list > ul > li .info{width:496px;}
.header{}
.header .logo{height:112px;}
.header .hright{margin-top:19px; padding-right:38px;}
.header .search .text{line-height:24px; width:161px; border:1px solid #a6a7a5; padding-left:8px;}
.header .search .sub{height:26px; width:39px; border:none; background:#a6a7a5; color:#fff; font-size:14px; cursor:pointer;}
.header .hright .h_nav{display:block; height:28px;}
.header .hright .h_nav li{float:right; height:28px; line-height:25px; padding:0 12px;}
.header .hright .h_nav li.line{padding:0;}
.header .hright .h_nav li.member{background:url(../../../images/ico/ico.png) 0 0 no-repeat; padding-left:26px;}
.header .hright .h_nav li.inquiry{background:url(../../../images/ico/ico.png) 0 -26px no-repeat; padding-left:24px;}
.header .hright .h_nav li.lang{background:url(../../../images/ico/ico.png) right -52px no-repeat;background: none;}
.header .hright .h_nav li.lang:hover{position:relative; z-index:1000;}
.header .hright .h_nav li.lang:hover dl{}
.header .hright .h_nav li i{background:url(../images/common.png); padding:0 10px;}
.header .hright .h_nav li i.sitemap{background-position:-164px -23px;}
.header .hright .h_nav li i.download{background-position:-188px -23px;}
.header .hright li.lang>a{margin-right:15px;}
.header .hright li.lang .language_silder{width:60px; position:absolute; left:3px; top:22px; display:none; background:#F2F2F2; z-index:10; padding:0px 12px; border-radius:0px 0px 5px 5px;}
.header .hright li.lang:hover .language_silder{ display:block;}
.language_silder .l_rows{ height:25px; overflow:hidden;}
.header .hright .language_silder a{ display:block;}
.nav{height:48px; background:url(../images/bg_repeat.png) repeat-x 0 0; border-radius:4px;}
.nav .i{height:48px; background:url(../images/bg.png) no-repeat 0 7px; position:relative;}
.nav .i:hover{ background:url(../images/navcur.png) repeat-x;}
.nav .i:hover .sub_col{ display:block;}
.nav .i .sub_col{ position:absolute; left:0px; top:48px; width:237px; background:url(../images/subbg.png); display:none; z-index:1000;}
.nav .i .sub_col .r{ background:url(../images/navr.png) no-repeat 26px 0px; height:40px; line-height:40px; text-indent:43px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; color: #fff;}
.nav .i .sub_col .r:hover{ background:#fff url(../images/navr.png) no-repeat 26px -43px;}
.nav .i .sub_col .r a{ color:#fff; text-decoration:none;}
.nav .i .sub_col .r:hover{color: #2e9017;}
.nav .i .sub_col .r:hover a{ color:#2e9017;}
.nav .i:first-child{background:none;}
.nav .i .ia{font-size:16px; color:#fff; padding:0 30px; display:block; height:48px; line-height:48px;}

.leftside{width:269px; margin-top:35px;}
.rightside{margin-top:35px; width:700px; min-height:400px;}
.leftmenu{}
.leftmenu .t{color:#fff; background:#383838; line-height:44px; text-align:center; font-size:18px; text-transform:uppercase;}
.leftmenu .row{background:#f4f4f4;}
.leftmenu .row .n1{line-height:44px; padding-left:21px; padding-right:24px; width:224px;   border-bottom:1px solid #eaebeb; position:relative;}
.leftmenu .row .n1 a{color:#000; font-size:16px;}
.leftmenu .on .n1 a{color: #3AA020;}
.leftmenu .row .has:after{width:14px; height:6px; content:''; background:url(../images/bg.png) no-repeat 0 -160px; position:absolute; top:19px; left:246px; -webkit-transition:-webkit-transform .3s; transition:transform .3s;}
.leftmenu .row .sub{display:none;}
.leftmenu .row .sub .i{line-height:35px; padding-left:30px; border-bottom:1px solid #f4f4f4; background:#ebebeb; width:239px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.leftmenu .row .sub .i a.on{color: #3AA020;}
.leftmenu .row .sub .i.v3{text-indent:5px;display: none;}
.leftmenu .row.on .sub{display:block;}
.leftmenu .row.on .has:after{-webkit-transform:rotate(180deg); transform:rotate(180deg);}
.page_station{line-height:45px; font-size:12px; margin-right:20px;}
.page_title{border:1px solid #d4d4d4; line-height:41px; font-size:14px; background:#f5f6f6; overflow:hidden; padding-left:18px;}
.page_title span{ float:left; cursor:pointer; font-size:14px; margin-right:18px;}
.page_title span.cur{font-weight:bold; font-size:14px;}
.page_title .fl{ font-weight:bold; font-size:14px;}
.page_title .column_title{font-weight: bold!important;}
.description .hd{border:1px solid #d4d4d4; line-height:41px; background:#f5f6f6; overflow:hidden; padding-left:18px;}
.description .hd span{ float:left; cursor:pointer; font-size:14px; margin-right:18px;}
.description .hd span.cur{font-weight:bold; font-size:14px;}
.description .hd .fl{ font-weight:bold; font-size:14px;}
#empty{ padding:25px;}
.pro_list{border:1px solid #d4d4d4; margin-top:26px; width:696px; background:#fff; margin-bottom:35px;}
.pro_list .item{width:232px; border:solid #d4d4d4; border-width:0 1px 1px 0; margin-bottom:-1px; margin-right:-1px;}
.pro_list .item .c{width:190px; margin:0 auto;}
.pro_list .item.last{border-right:none;}
.pro_list .item .c .img{margin-top:1px; width:190px; height:190px; text-align:center;}
.pro_list .item .name{line-height:20px; height:32px; overflow:hidden; padding:5px 0;}
.pro_list .item .name a{font-size:14px; color:#000;}
.pro_list .item .price{color:#f00; line-height:20px; font-weight:bold;}
.pro_list .item .brief{line-height:20px; color:#373737; height:40px; overflow:hidden; margin-bottom:20px;}
.page_content, .description .desc_txt{line-height:1.8em; padding:15px 0; min-height:400px;}
.pro_detail{margin:17px 0;}
.pro_detail .gallery{width:389px; position:relative;}
.pro_detail .gallery .bigimg{width:379px; border:4px solid #f5f6f6; background:#fff; text-align:center;}
.pro_detail .gallery .MagicZoom{display:block; margin:0 auto;}
.pro_detail .gallery .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
.pro_detail .gallery .MagicZoomBigImageCont{border:1px solid #999;}
.pro_detail .gallery .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
.pro_detail .gallery .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
.pro_detail .gallery .MagicZoomLoading{border:1px solid #ddd; background:#fff url(../../../images/global/loading.gif) no-repeat 2px 50%; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
.pro_detail .gallery #zoom-big{position:absolute; top:0; left:389px;}
.pro_detail .gallery #zoom-big img{ max-width:none; max-height:none;}
.pro_detail .gallery #small_img{width:100%; margin:0 auto; overflow:hidden;}
.pro_detail .gallery #small_img .small_img_list{width:200%; margin-top:14px;}
.pro_detail .gallery #small_img .small_img_list span{width:68px; height:68px; float:left; border:1px solid #ececec; cursor:pointer; margin-right:9px; text-align:center;}
.pro_detail .gallery #small_img .small_img_list span.on{border-color:#4d4d4d;}
.pro_detail .info{width:300px;}
.pro_detail .info .name{line-height:35px; font-size:16px; color:#000;}
.pro_detail .info .price{ font-size:18px;}
.pro_detail .brief{line-height:; font-size:14px; line-height:29px;}
.pro_detail .info .inquire{display:inline-block; color:#fff; text-decoration:none; background:#3aa221; font-size:14px; font-weight:bold; height:30px; line-height:30px; padding:0 20px;}
#footer{background:#2a2a2a;}
#footer .foot{line-height:30px; height:30px; padding:10px 0; text-align:center; color:#fff; font-size:14px;}
#footer .foot a{ color:#c1c1c1;}
#lib_review_form .form_button{ background:#369a1c;}
input.form_button{ width:120px; height:32px; text-align:center; background-color:#666; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-family:Verdana; font-size:14px; color:#fff;}
#lib_down_list li a{background-color:#3AA020;}
.prod_info_group li a{ background:#3AA221; color:#FFF;}
